VelocityReport Plugin - Feature #1405

Patch is not supported
09/21/2018 04:07 PM - Sanneke Aleman

Status: Resolved Start date: 09/21/2018
Priority: Normal Due date:

Assignee: % Done: 0%
Category: velocity Estimated time: 0.00 hour
Target version: v3.0

Browser (if web

client):

Description

Patch is not supported, could this be added?

History

#1 - 09/25/2018 12:45 AM - Patrick Talbot

| should be able to add this HTTP verb, although the actual way you're going to deal with such a request will be entirely up to your scrips...

#2 - 09/25/2018 01:39 AM - Patrick Talbot

- Status changed from New to Resolved

Check out v3.5.58 where I'm allowing any kind of HTTP verb. Up to you to implement the scripting.

04/27/2025

1/1



http://www.tcpdf.org

